Bug 962267 - [abrt] libreoffice-core-3.6.6.2-5.fc18: ScFunctionDockWin::UpdateFunctionList(): Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.6.6.2-5.fc18: ScFunctionDockWin::UpdateFunctionList...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:de4ff43b883176dd64ebd619d57...
:
: 962192 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 23:59 EDT by noona91
Modified: 2013-05-24 07:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 07:42:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.25 KB, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details
File: core_backtrace (5.70 KB, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details
File: dso_list (30.30 KB, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details
File: environ (2.09 KB, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details
File: open_fds (3.86 KB, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details
File: var_log_messages (974 bytes, text/plain)
2013-05-12 23:59 EDT, noona91
no flags Details

  None (edit)
Description noona91 2013-05-12 23:59:40 EDT
Version-Release number of selected component:
libreoffice-core-3.6.6.2-5.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc --splash-pipe=6
crash_function: ScFunctionDockWin::UpdateFunctionList()
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ScFunctionDockWin::UpdateFunctionList() at /usr/lib64/libreoffice/program/../program/libsclo.so
 #1 ScViewFunc::EnterData(short, int, short, String const&, unsigned char, EditTextObject const*) at /usr/lib64/libreoffice/program/../program/libsclo.so
 #2 ScCellShell::Execute(SfxRequest&) at /usr/lib64/libreoffice/program/../program/libsclo.so
 #3 SfxDispatcher::Call_Impl(SfxShell&, SfxSlot const&, SfxRequest&, unsigned char) at /usr/lib64/libreoffice/program/libsfxlo.so
 #4 SfxBindings::Execute_Impl(SfxRequest&, SfxSlot const*, SfxShell*) at /usr/lib64/libreoffice/program/libsfxlo.so
 #5 SfxBindings::Execute_Impl(unsigned short, SfxPoolItem const**, unsigned short, unsigned short, SfxPoolItem const**, unsigned char) at /usr/lib64/libreoffice/program/libsfxlo.so
 #6 SfxBindings::Execute(unsigned short, SfxPoolItem const**, unsigned short, unsigned short, SfxPoolItem const**) at /usr/lib64/libreoffice/program/libsfxlo.so
 #7 ScCellShell::Execute(SfxRequest&) at /usr/lib64/libreoffice/program/../program/libsclo.so
 #8 SfxDispatcher::Call_Impl(SfxShell&, SfxSlot const&, SfxRequest&, unsigned char) at /usr/lib64/libreoffice/program/libsfxlo.so
 #9 SfxBindings::Execute_Impl(SfxRequest&, SfxSlot const*, SfxShell*) at /usr/lib64/libreoffice/program/libsfxlo.so
Comment 1 noona91 2013-05-12 23:59:43 EDT
Created attachment 747050 [details]
File: backtrace
Comment 2 noona91 2013-05-12 23:59:46 EDT
Created attachment 747051 [details]
File: core_backtrace
Comment 3 noona91 2013-05-12 23:59:48 EDT
Created attachment 747052 [details]
File: dso_list
Comment 4 noona91 2013-05-12 23:59:50 EDT
Created attachment 747053 [details]
File: environ
Comment 5 noona91 2013-05-12 23:59:52 EDT
Created attachment 747054 [details]
File: limits
Comment 6 noona91 2013-05-12 23:59:54 EDT
Created attachment 747055 [details]
File: open_fds
Comment 7 noona91 2013-05-12 23:59:56 EDT
Created attachment 747056 [details]
File: proc_pid_status
Comment 8 noona91 2013-05-12 23:59:58 EDT
Created attachment 747057 [details]
File: var_log_messages
Comment 9 Caolan McNamara 2013-05-14 10:02:08 EDT
Are you able to reproduce this ? e.g. was it with some particular function in calc ?
Comment 10 Caolan McNamara 2013-05-14 10:03:50 EDT
*** Bug 962192 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.